@charset "utf-8";
/* -----------------------------------------------
 index CSS
-------------------------------------------------- */
/* mv */
.mv {
  position: relative;
  top: 129px;
  width: 100%;
  height: 100vh;
  display: flex;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.80);
  z-index: 2
}
/* video */
.videoWrap {
  position: relative;
/*  background: url("../images/top_mv_bg.png");*/
  width: 100%;
  height: 100vh;
  left: 0;
  right: 0;
  margin: 0 auto;
  overflow: hidden;
  z-index: 2;
}
.videoWrap video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 2;
}
/*キャッチ部分*/
.slide-title {
  position: absolute;
  right: 5%;
  bottom: 22%;
  text-align: left;
  width: 4.25%;
  z-index: 10
}
.slide-title02 {
  position: absolute;
  right: 12%;
  bottom: 22%;
  text-align: left;
  width: 4.25%;
  z-index: 10
}
.slide-title03 {
  position: absolute;
  right: 19%;
  bottom: 22%;
  text-align: left;
  width: 4.25%;
  z-index: 10
}
/*イベン太スライダー（サムネイルなし）*/
.bg_topics {
  position: absolute;
  top: -8px;
  width: 28%;
  height: 360px;
  background: var(--bg);
  border-radius: 0 0 999px 0;
z-index: 1
}
#topics{
margin-top: 130px;
}
#topics h2{
  width: 2em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: inline-block;
  line-height: 1;
  z-index: 999;
  font-size: 6rem;
  font-family: var(--gara);
  font-weight: 700;
  letter-spacing: 4px;
  text-align: left;
  padding-left: 3em
}
ul.responsive {
position: relative;
  right: -5%;
  width: 100%;
  overflow: hidden;
  z-index: 10!important;
}
ul.responsive li {
  display: flex;
  font-size: 1.7rem;
  background: #fff;
  border-radius: 10px;
  margin: .5em 1em .5em .5em;
  box-shadow: var(--shadow);
  padding: 2em;
}
ul.responsive li a {
  font-size: 1.5rem;
  background-color: #fff;
}
ul.responsive li span.date {
  font-size: 1.5rem;
    font-family: var(--gara);
	display: block;
	margin-bottom: 1em;
}
ul.responsive li span.title {
  width: 100%;
  font-family: var(--zen);
  display: block;
  margin-top: .5em!important;
}
ul.responsive li span.title a {
  display: block;
  background-image: url("../images/arrow_r.svg");
  background-repeat: no-repeat;
  background-position: bottom right 0;
  background-size: 18px;
}
ul.responsive li span.title a:hover {
  background-position: bottom right;
  color: var(--red);
  opacity: 1
}
ul.responsive li span.date.new {
  background-image: url(../images/icon_new.svg);
  background-size: 33px 15px;
  background-repeat: no-repeat;
  background-position: top 3px left 9.25em;
}

#topics .row {
padding: 3% 0!important;
}
#topics .row p{
position: relative;
z-index: 20!important;
}
#topics .btn_en a{
right: -6%;
}
/*--アイコン設定--*/
.responsive .ei01_li {
	background-image: url(../images/cate01.svg);
	background-repeat: no-repeat;
   background-position: top 37px left 5.75em;
   background-size: 78px 15px;
}
.responsive .ei02_li {
	background-image: url(../images/cate02.svg);
	background-repeat: no-repeat;
   background-position: top 37px left 5.75em;
   background-size: 78px 15px;
}
/*スライダー矢印カスタム*/
.top-oshigoto .slick-arrow{
	display: none
}
/*スライダー矢印の位置を設定*/
.arrow_box {
  position: absolute;
	bottom: 15%;
	left: 8%;
}
.slick-arrow.slick-prev2{
	width: 50px;
	left: 0;	
}
.slick-arrow.slick-next2{
	width: 50px;
	left: 60px
}


#vertical{
background-image: url("../images/bg_ogata.jpg");
background-repeat: no-repeat;
background-position: bottom 70% center;
background-size: cover;
width: 100%;
height: 550px;
border-radius: 60px 60px 0 0;
top:25em!important;
z-index: 30;
}
#vertical .container{
position: relative;
width: 1000px;
top:-40em!important;
}
#vertical .row{
-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  height: 400px;
}
#vertical .container h2{
font-size: 6.5rem;
font-weight: 400;
letter-spacing: 15px;
line-height: .75;
height: 300px;
display: block;
font-family: var(--zen);
}
#vertical .container h4{
font-family: var(--zen);
}
p.en_line{
position: relative;
font-family: var(--gara);
font-size: 1.9rem;
letter-spacing: 1px;
color: var(--red);
margin-left: 3.5em;
}
p.en_line::after{
position: absolute;
content: '';
  width: 1.5px;
  height: 86px;
  display: inline-block;
  background-color: var(--red);
  bottom: -5.25em;
  right: 35px;
}
.ogata_txt{
line-height: 3.25!important;
font-weight: 400;
  text-orientation: upright!important;
  font-family: var(--zen);
  font-size: 1.8rem!important;
}
.text-combine{
text-combine-upright: all;
-ms-text-combine-horizontal: all;
}

/*　生産と革新　*/
.bg_komachi {
  position: absolute;
  top: 100px;
  left: -37px;
  width: 45%;
  height: 510px;
  background: url("../images/bg_r_01.png");
  background-position: bottom left;
  border-radius: 0 999px 0 0;
z-index: -10;
}
#komachi .container{
margin-top: 280px;
}
#komachi h2{
font-size: 4.7rem;
color: #fff;
font-family: var(--zen);
}
#komachi h2 span{
font-size: 2.5rem;
font-weight: 400;
}
#komachi h2 span.to{
font-size: 3.8rem;
font-weight: 700;
}
#komachi p{
z-index: 30;
}

.img_bg_01,
.img_bg_02{
position: relative;
}
.img_bg_01 img{
border-radius: 0 30px 30px 0;
}
.img_bg_02 img{
border-radius: 30px 0 0 30px;
}
.img_ttl {
  position: absolute;
  left: 10%;
  top: 22%;
  text-align: left;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  z-index: 10
}
.img_ttl h3{
background-color: #fff;
font-size: 2.8rem;
padding: 10px 5px;
letter-spacing: 2px;
font-family: var(--zen);
}
#komachi02{
z-index: 30;
}
#komachi02 .mt{
margin-top: 60px;
}
/*商品情報*/
#top-service {
position: relative;
  background-image: url("../images/bg_products.jpg");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
width: 100%;
height: 620px;
padding-top: 150px;
/*top:20em!important;*/
 z-index: 2;
color: #fff;
text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}
#top-service h2{
font-family: var(--gara);
font-size: 6rem;
line-height: 1;
letter-spacing: 2px;
}
#top-service h2 span{
font-family: var(--zen);
font-size: 1.7rem;
font-weight: 400;
}
#top-service .btn_en a{
color: #fff;
text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
text-decoration: none;
margin-right: 4em;
}
#top-service .btn_en a:hover{
opacity: 1;
text-decoration: underline;
}
/*slick-arrow矢印カスタム共通*/
.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1000;
  cursor: pointer;
}
.slick-prev{
  left: 0;
}
.slick-next{
  right: 0px;
}
/*センターモードの矢印中央寄せ*/
#top-service .arrows {
  position: absolute;
	bottom:5%;
	left: 0;
	right: 0;
	margin: auto;
	width: 31%;
}
/*センターモードスライダー*/
.center {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: stretch;
  margin-top: 120px;
  z-index: 50;
}
.center .slick-list, .center .slick-slide, .center .slick-track {
  padding-top: 0 !important
}
.center li {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  padding: 0 20px;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
}
/*中央拡大用*/
.center .slick-center {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  opacity: 1;
  transform: scale(1.2);
  margin: 1em 0;
}
.center li div {
  position: relative;
  background-color: white;
  border-radius: 20px;
  box-shadow: var(--shadow);
  padding: 14% 10%;
  text-align: center;
  margin: 6%;
/*  height: 320px;*/
}
.center li div img {
  display: block;
  width: 100%;
	height: 45px;
  margin-bottom: 20px;
}
.center li div h3{
letter-spacing: 2px;
font-size:2rem;
margin-bottom: .75em;
font-family: var(--zen);
}
.center li div p{
color: var(--main);
font-size: 1.4rem;
text-align: center;
line-height: 1.6;
}
.center li div a{
display: block;
  background-image: url("../images/arrow_r.svg");
  background-repeat: no-repeat;
  background-position: bottom right 0;
  background-size: 18px;
}
.slider__item {
  opacity: 0.34;
  transition: opacity 0.4s;
}
.slick-slide.slick-current .slider__item, .slick-slide.is-active-next .slider__item {
  opacity: 1;
}
/* 法人向けPB */
.bg_pb {
  position: absolute;
  bottom: 0;
  width: 30%;
  height: 400px;
  background: var(--bg);
  border-radius: 0 999px 0 0;
z-index: -10;
}
#pb{
margin-top: 300px;
padding-bottom: 100px;
}
#pb .v_h2{
-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.h2_sab {
font-family: var(--zen);
font-size: 1.7rem;
}
.h2_sab span {
font-family: var(--gara);
color: var(--red);
font-size: 1.7rem;
}
#pb h2{
  text-orientation: upright!important;
  display: inline-block;
  line-height: 1.5;
  z-index: 999;
  font-size: 4.5rem;
  font-family: var(--zen);
  font-weight: 600;
  letter-spacing: 4px;
  text-align: left; 
}
#pb h3{
font-size: 2.2rem;
margin-bottom: .75em;
font-family: var(--zen);
}
/* 契約農家募集 */
.farmer_parallax-bg {
  background: url("../images/bg_farmer.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 600px;
}
#farmer {
background-color: var(--bg);
}
.farmer_box{
position: relative;
top: -150px;
padding: 4% 5% 2%;
border-radius: 999px;
max-width: 1400px;
color: #fff;
margin: 0 auto;
background-image: url("../images/bg_r_02.png");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
text-align: center;
}
#farmer .row{
margin-bottom: 40px;
}
/*
#farmer .col-md-6{
padding: 4% 0 0;
}
#farmer .br_w{
border-right: 1px solid #fff;
}
#farmer .pl{
padding-left: 5%;
}
*/
#farmer h2{
  display: inline-block;
  line-height: 1.2;
  z-index: 999;
  font-size: 4.2rem;
  font-family: var(--zen);
  font-weight: 500;
  letter-spacing: 2px;
}
#farmer .h2_sab {
width: auto;
margin: 0 auto 1.5em;
font-family: var(--zen);
font-size: 1.7rem;
border-bottom: 1px solid #fff;
}
#farmer .h2_sab span {
font-family: var(--gara);
color: #fff;
font-size: 1.7rem;
}
#farmer .border-box img{
margin: 0 auto;
}
#farmer .border-box{
margin-bottom: 10px;
}
.btn_link a{
position: relative;
font-size: 1.7rem;
display: inline-block;
color: #fff;
border-bottom: 1px solid #fff;
text-decoration: none!important;
}
.btn_link a::after {
  content: "";
  display: inline-block;
  height: 1.5rem;
  width: 1.5rem;
  margin: -5px 5px 0 8px;
  background-image: url("../images/icon_w_link.svg");
  background-repeat: no-repeat;
  vertical-align: middle;
  }
#farmer .btn_en a{
color: #fff;
}
#farmer .btn_en a::after{
  background-image: url("../images/arrow_c_w.svg");
}
#farmer p{
font-size: 1.6rem;
}
/* 採用情報 */
#top_recruit{
background-color: var(--bg);
}
#top_recruit .container{
margin: -50px auto 0;
padding: 0!important;
}
#top_recruit img{
margin: 0 auto;
}
.rec-p01 {
position: absolute;
  top: -80px;
  left: 0%;
  width: 23%;
  border-radius: 0 10px 10px 0;
  z-index: 2;
}
.rec-p02 {
position: absolute;
  bottom: 28%;
  left: 15%;
  width: 14%;
  z-index: 1;
}
.rec-p03 {
position: absolute;
  bottom: -18%;
  left: 0%;
  width: 26%;
  z-index: 3;
  border-radius: 0 10px 10px 0;
}
.rec-p04 {
position: absolute;
  top: -80px;
  right: 0%;
  width: 20%;
  border-radius: 10px 0 0 10px;
}
.rec-p05 {
position: absolute;
  bottom: 25%;
  right: 16%;
  width: 8%;
  z-index:4;
}
.rec-p06 {
position: absolute;
  bottom: -18%;
  right: 0%;
  width: 28%;
  z-index: 3;
  border-radius: 10px 0 0 10px;
}
#top_recruit02{
position: relative;
background-image: url("../images/bg_r_02.png");
padding: 0 0 60px;
color: #fff;
text-align: center;
margin-top: -80px;
}
.arc_area {
  overflow: hidden;
  position: relative;
  top: 0%;
  right: 0%;
}
.arc{
background-color: var(--bg);
  min-height: 150px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  margin-left: -100px;
  margin-right: -100px;
  padding-left: 100px;
  padding-right: 100px;
  margin-bottom: 80px;
}
#top_recruit02 h3{
font-weight: 400;
letter-spacing: 2px;
line-height: 1;
margin-bottom: 30px;
display: flex;
  justify-content: center;
  align-items: baseline;
  position: relative;
  font-family: var(--zen);
}
#top_recruit02 h3::before,
#top_recruit02 h3::after { 
  width: 40px;
  height: 1px;
  background-color: #fff;
}
#top_recruit02 h3::before {
content: "";
top: 35px;
left: 22%;
position: absolute;
  transform: rotate(45deg);
}
#top_recruit02 h3::after {
content: "";
top: 35px;
right: 22%;
position: absolute;
  transform: rotate(-45deg);
}
#top_recruit02 h3 span{
font-size: 3.5rem;
padding-top: .4em;
background-position: top left -2px;
background-repeat: repeat-x;
background-size: 1.1em .3em;
background-image: radial-gradient(.1em .1em at center center,white,white 100%,transparent);
}
#top_recruit02 p{
font-weight: 300;
}
#top_bn .container{
padding: 50px 0;
}
.footer-bg {
  background: url("../images/bg_footer.jpg");
  background-size: cover;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  height: 350px;
}
/* -----------------------------------------------
1500px
-------------------------------------------------- */
@media screen and (max-width:1500px) {
.farmer_box{
border-radius: 40px;
max-width: 90%;
}
}
/* -----------------------------------------------
1024px以下
-------------------------------------------------- */
@media screen and (max-width:1024px) {
/*センターモードの矢印中央寄せ*/
#top-service .arrows {
	width: 85%;
}
.rec-p01 {
  top: -80px;
  left: 0%;
  width: 23%;
}
.rec-p02 {
  bottom: 19%;
  left: 8%;
  width: 20%;
}
.rec-p03 {
  bottom: -12%;
  left: 0%;
  width: 30%;
}
.rec-p04 {
  top: -80px;
  right: 0%;
  width: 20%;
}
.rec-p05 {
  bottom: 20%;
  right: 8%;
  width: 12%;
}
.rec-p06 {
  bottom: -12%;
  right: 0%;
  width: 30%;
}
#top_recruit02 h3::before {
left: 10%;
}
#top_recruit02 h3::after {
right: 10%;
}
}
/* -----------------------------------------------
992px以下
-------------------------------------------------- */
@media screen and (max-width:992px) {
/* mv */
  .mv {
  top: 60px;
  width: 100%;
  height: 80vh;
}
/* video */
.videoWrap {
  width: 100%;
  height: 80vh;
}
.videoWrap video {
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
}
.slide-title {
  right: 5%;
  bottom: 10%;
  width: 5%;
}
.slide-title02 {
  right: 12%;
  bottom: 10%;
  width: 5%;
}
.slide-title03 {
  right: 19%;
  bottom: 10%;
  width: 5%;
}
#topics{
margin-top: 60px;
}
#topics h2{
padding-top: 0.25em;
  padding-left: 0em;
}
.bg_topics {
  position: absolute;
  top: -8px;
  left:0;
  width: 40%;
  height: 300px;
  background: var(--bg);
  border-radius: 0 0 999px 0;
z-index: 1
}
#vertical{
background-image: url("../images/bg_ogata_sp.jpg");
background-position: bottom 60% center;
height: auto;
padding: 10em 0 5em;
border-radius: 0 40px 0 0;
top:0!important;
z-index: 30;
text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
color: #fff;
}
#vertical .row{
-ms-writing-mode:lr-tb!important;
writing-mode: horizontal-tb!important;
height: auto;
}
#vertical .container{
top:0!important;
}
#vertical .container h2{
font-size: 4.5rem;
letter-spacing: 4px;
line-height: .75;
height: auto;
}
p.en_line{
position: relative;
font-size: 1.9rem;
letter-spacing: 1px;
color: var(--red);
margin-left: 0;
margin-bottom: 30px;
}
p.en_line::after{
position: absolute;
content: '';
  width: 30%;
  height: 1px;
  display: inline-block;
  background-color: var(--red);
  bottom: 0;
  left: 0;
}
.ogata_txt{
line-height: 2.25!important;
font-size: 1.7rem!important;
font-weight: 400;
text-orientation: upright!important;
}
.bg_komachi {
  position: absolute;
  top: -100px;
  left: -37px;
  width: 60%;
  height: 450px;
  background: url("../images/bg_r_01.png");
  background-position: top left;
  border-radius: 0 0 999px 0;
z-index: -10;
}
#komachi .container{
margin-top: 50px;
}
#komachi02 .mt30{
margin-top: 0px!important;
}
#komachi02 .alignR{
text-align: left!important;
}
.img_bg_01 img,
.img_bg_02 img{
border-radius: 15px;
}
.img_ttl {
  position: absolute;
  left: 6%;
  top: 10%;
  text-align: left;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  z-index: 10
}
.img_ttl h3{
background-color: #fff;
font-size: 2.2rem;
padding: 5px 2px;
letter-spacing: 2px;
}
/*サービススライダー（サムネイル付）*/
#top-service {
  background-image: url("../images/bg_products_sp.jpg");
height: 500px;
padding-top: 120px;
text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
/*センターモードの矢印中央寄せ*/
#top-service .arrows {
  position: absolute;
	bottom:-9%;
	left: 0;
	right: 0;
	margin: auto;
	width: 73%;
}
/*センターモードスライダー*/
.center {
  margin-top: 40px;
}
.center li div {
  padding: 10%;
}
.center li div a{
  background-size: 25px;
}
.bg_pb {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60%;
  height: 500px;
  background: var(--bg);
  border-radius: 0 999px 0 0;
z-index: -10;
}
#pb{
margin-top: 320px;
padding-bottom: 80px;
}
#pb .v_h2{
-ms-writing-mode:lr-tb;
writing-mode: horizontal-tb;
}
.h2_sab {
margin-bottom: 0!important;
}
#pb h2{
line-height: 1.3;
margin-bottom: .75em;
}
.farmer_parallax-bg {
  background-attachment: inherit;
  height: 300px;
}
.farmer_box{
border-radius: 40px;
max-width: 96%;
padding: 4% 8%;
}
}
/* -----------------------------------------------
 768px
-------------------------------------------------- */
@media screen and (max-width: 768px) {
#topics h2{
  -ms-writing-mode:lr-tb;
  writing-mode: horizontal-tb;
  font-size: 5rem;
  text-align: left;
  padding-left: 1em;
}
.bg_komachi {
  position: absolute;
  top: -50px;
  left: -37px;
  width: 70%;
  height: 450px;
  background: url("../images/bg_r_01.png");
  background-position: top left;
  border-radius: 0 0 999px 0;
z-index: -10;
}
#komachi02 .mt{
margin-top: 0px;
}
#top-service {
height: 500px;
padding-top: 40px;
}
#farmer .br_w{
border-right: none;
/*border-bottom: 1px solid #fff;*/
}
.rec-p03 {
  bottom: -20%;
}
.rec-p06 {
  bottom: -20%;
}
#top_recruit02{
margin-top: -60px;
}
.arc{
  margin-bottom: 60px;
}
#top_recruit02 h3{
letter-spacing: 1px;
}
#top_recruit02 h3::before {
left: 2%;
}
#top_recruit02 h3::after {
right: 2%;
}
#top_bn .container{
padding: 10px 0 30px;
}

#top_bn .col-md-6:first-child{
margin-bottom: 15px;
}
#top_bn .col-md-6:last-child{
margin-bottom: 15px;
}
.footer-bg {
  background: url("../images/bg_footer.jpg");
  background-size: cover;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  height: 350px;
  margin-top: -50px;
}
}
/* -----------------------------------------------
smartPhone
-------------------------------------------------- */
@media screen and (max-width: 576px) {
  .mv {
  width: 100%;
  height: 80vh;
}
/* video */
.videoWrap {
  width: 100%;
  height: 80vh;
}
.videoWrap video {
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
}
.slide-title {
  right: 5%;
  bottom: 10%;
  width: 10%;
}
.slide-title02 {
  right: 17%;
  bottom: 10%;
  width: 10%;
}
.slide-title03 {
  right: 29%;
  bottom: 10%;
  width: 10%;
}
#topics h2{
  font-size: 3rem!important;
  text-align: left;
  padding-left: 0.35em;
}
.bg_topics {
  position: absolute;
  top: -8px;
  left:0;
  width: 65%;
  height: 250px;
  background: var(--bg);
  border-radius: 0 0 999px 0;
z-index: 1
}
ul.responsive {
  right: 0%;
}
#vertical{
background-position: top center;
height: auto;
padding: 10em 0 5em;
border-radius: 0 40px 0 0;
top:0!important;
z-index: 30;
}
#vertical .row{
padding: 3%;
}
#vertical .br_pc {
       display: block;
}
p.en_line::after{
position: absolute;
content: '';
  width: 13%;
  height: 1px;
  display: inline-block;
  background-color: var(--red);
  bottom: 0;
  left: 0;
}
.ogata_txt{
font-size: 1.4rem!important;
}
.bg_komachi {
  width: 95%;
  height: 400px;
}
#komachi .container{
margin-top: 15px;
}
#komachi h2{
font-size: 3.5rem;
}
#komachi h2 span{
font-size: 2rem;
}
#komachi h2 span.to{
font-size: 3rem;
}
.img_ttl h3{
font-size: 1.8rem;
}
#top-service {
height: 500px;
padding-top: 20px;
}
#top-service h2{
font-size: 4.5rem;
line-height: 1;
letter-spacing: 1px;
}
#top-service h2 span{
font-family: var(--zen);
font-size: 1.5rem;
font-weight: 400;
}
/*センターモードの矢印中央寄せ*/
#top-service .arrows {
	bottom:0%;
	width: 75%;
}
#top-service .arrows img{
	width: 80%;
}
/*サービススライダー*/	
.center li {
	padding: 30px 10px 60px;
}
.center li div {
  padding: 15% 8%;
  text-align: center;
  margin: 5% 1%;
  height: auto;
}
.center li div a{
display: block;
  background-image: url("../images/arrow_r.svg");
  background-repeat: no-repeat;
  background-position: bottom right 0;
  background-size: 18px;
}
/*中央拡大用*/
.center .slick-center {
  -moz-transform: scale(1.0);
  -ms-transform: scale(1.0);
  -o-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  opacity: 1;
  transform: scale(1.0);
  margin: 0;
}
.bg_pb {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 500px;
  background: var(--bg);
  border-radius: 0 999px 0 0;
z-index: -10;
}
#pb{
margin-top: 160px;
padding-bottom: 50px;
}
#pb .v_h2{
-ms-writing-mode:lr-tb;
writing-mode: horizontal-tb;
}
.h2_sab {
margin-bottom: 0!important;
}
#pb h2{
font-size: 3.25rem;
letter-spacing: 1px;
line-height: 1.3;
margin-bottom: .75em;
}
#pb h3{
font-size: 2rem;
}
#farmer h2{
font-size: 3rem;
letter-spacing: 1px;
margin: .65em 0 .5em;
}
.farmer_box{
border-radius: 10px;
max-width: 100%;
padding: 8% 6% 6%;
}
#top_recruit02 h3 span{
font-size: 2rem;
}
#farmer p{
margin-bottom: -1.5em;
line-height: 1.6;
}
.rec-p01 {
  top: -100px;
  left: 0%;
  width: 32%;
}
.rec-p02 {
  bottom: 22%;
  left: 6%;
  width: 25%;
}
.rec-p03 {
  bottom: -20%;
  left: 0%;
  width: 33%;
}
.rec-p04 {
  top: -130px;
  right: 0%;
  width: 24%;
}
.rec-p05 {
  bottom: 10%;
  right: 8%;
  width: 16%;
}
.rec-p06 {
  bottom: -25%;
  right: 0%;
  width: 40%;
}
#top_recruit02 h3::before,
#top_recruit02 h3::after { 
  width: 30px;
}
#top_recruit02 h3::before {
top: 20px;
left: 0%;
}
#top_recruit02 h3::after {
top: 20px;
right: 0%;
}
#top_bn .container{
padding: 0px;
}

#top_bn .col-md-6:first-child{
margin-bottom: 15px;
}
#top_bn .col-md-6:last-child{
margin-bottom: 1px;
}
.footer-bg {
  background: url("../images/bg_footer.jpg");
  background-size: cover;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  height: 400px;
  margin-top: -100px;
}
}
/* -----------------------------------------------
smartPhone
-------------------------------------------------- */
@media screen and (max-width: 375px) {
}